# tds_login Struct Reference

List of all members.

## Public Attributes

DSTR | app_name
int | block_size
unsigned int | bulk_copy:1
unsigned char | capabilities [TDS_MAX_CAPABILITY]
DSTR | client_charset
DSTR | client_host_name
TDS_INT | connect_timeout
DSTR | database
TDS_TINYINT | encryption_level
DSTR | language
DSTR | library
DSTR | password
int | port
TDS_INT | query_timeout
DSTR | server_charset
DSTR | server_name
unsigned int | suppress_language:1
TDS_USMALLINT | tds_version
DSTR | user_name

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tds.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines